{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "AllowedHosts": "*",
  "Option": {
    "Location": "China",
    "LocationNum": "1",
    "HostName": "localhost:5001",
    "AllowedHosts": [ "localhost", "*.teammodel.cn", "*.teammodel.net", "*.habookaclass.biz", "test" ],
    "Issuer": "www.teammodel.cn",
    "JwtSecretKey": "fXO6ko/qyXeYrkecPeKdgXnuLXf9vMEtnBC9OB3s+aA=",
    "Exp": 86400,
    "IdTokenSalt": "8263692E2213497BB55E74792B7900B4"
  },
  "Azure": {
    "Table": {
      "ConnectionString": "DefaultEndpointsProtocol=https;AccountName=teammodelstorage;AccountKey=Yq7D4dE6cFuer2d2UZIccTA/i0c3sJ/6ITc8tNOyW+K5f+/lWw9GCos3Mxhj47PyWQgDL8YbVD63B9XcGtrMxQ==;EndpointSuffix=core.chinacloudapi.cn"
    },
    "Blob": {
      "ConnectionString": "DefaultEndpointsProtocol=https;AccountName=teammodelstorage;AccountKey=Yq7D4dE6cFuer2d2UZIccTA/i0c3sJ/6ITc8tNOyW+K5f+/lWw9GCos3Mxhj47PyWQgDL8YbVD63B9XcGtrMxQ==;EndpointSuffix=core.chinacloudapi.cn",
      "Container": "teammodelos"
    },
    "Cosmos": {
      "ConnectionString": "AccountEndpoint=https://teammodelos.documents.azure.cn:443/;AccountKey=clF73GwPECfP1lKZTCvs8gLMMyCZig1HODFbhDUsarsAURO7TcOjVz6ZFfPqr1HzYrfjCXpMuVD5TlEG5bFGGg==;",
      "Database": [ "TEAMModelOS" ],
      "ScanModel": [ "TEAMModelOS" ]
    },
    "Redis": {
      "ConnectionString": "CoreRedisCN.redis.cache.chinacloudapi.cn:6380,password=LyJWP1ORJdv+poXWofAF97lhCEQPg1wXWqvtzXGXQuE=,ssl=True,abortConnect=False"
      //"ConnectionString": "CoreRedisCN.redis.cache.chinacloudapi.cn:6380,password=LyJWP1ORJdv+poXWofAF97lhCEQPg1wXWqvtzXGXQuE=,ssl=True,abortConnect=False,defaultDatabase=8,writeBuffer=10240,poolsize=50"
    },
    "ServiceBus": {
      "ConnectionString": "Endpoint=sb://teammodelos.servicebus.chinacloudapi.cn/;SharedAccessKeyName=RootManageSharedAccessKey;SharedAccessKey=Sy4h4EQ8zP+7w/lOLi1X3tGord/7ShFHimHs1vC50Dc=",
      "Topics": [
        {
          "Name": "test_topic_ActiveTask",
          "Subscribe": [ "test_topic_ReciveTask" ]
        }
      ]
    }
  },
  "HaBookAuth": {
    "TeamModelRegistUrl": "https://account.habookaclass.biz/regist?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJsb2dpbiIsImF1ZCI6ImNoZW5nZHVMb2dpbiIsImlzcyI6Imh0dHBzOi8vYXBpLmhhYm9va2FjbGFzcy5iaXoiLCJpYXQiOjE1MzYxMzUwNDcsIm5iZiI6MTUzNjEzNTA0NywiZXhwIjoxNTY3NTU1MjAwLCJpZHAiOiJIYWJvb2sgQ29yZVNlcnZpY2UifQ.F4AnkbJrMRoZvJ6SC-lqZEYIYSoq5x8lvX6_a3YqSgM&callback=",
    "TeamModelLoginUrl": "https://account.habookaclass.biz/?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJsb2dpbiIsImF1ZCI6ImNoZW5nZHVMb2dpbiIsImlzcyI6Imh0dHBzOi8vYXBpLmhhYm9va2FjbGFzcy5iaXoiLCJpYXQiOjE1MzYxMzUwNDcsIm5iZiI6MTUzNjEzNTA0NywiZXhwIjoxNTY3NTU1MjAwLCJpZHAiOiJIYWJvb2sgQ29yZVNlcnZpY2UifQ.F4AnkbJrMRoZvJ6SC-lqZEYIYSoq5x8lvX6_a3YqSgM&callback=",
    "AccountUrl": "https://api.habookaclass.biz/account",
    "ServiceUrl": "https://api.habookaclass.biz/service",
    "UserInfoKey": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJpZCIsImF1ZCI6ImNoZW5nZHVJZCIsImlzcyI6Imh0dHBzOi8vYXBpLmhhYm9va2FjbGFzcy5iaXoiLCJpYXQiOjE1MzYwNTIzNjcsIm5iZiI6MTUzNjA1MjM2NywiZXhwIjoxNTY3NTU1MjAwLCJpZHAiOiJIYWJvb2sgQ29yZVNlcnZpY2UifQ.RGKDVtwFEp4OBctlHOuF6yqyI21fTz4cinCxjFCxkSQ",
    "SchoolCodeKey": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJzY2hvb2xDb2RlIiwiYXVkIjoiY2hlbmdkdVNjaG9vbENvZGUiLCJpc3MiOiJodHRwczovL2FwaS5oYWJvb2thY2xhc3MuYml6IiwiaWF0IjoxNTM2MDUyNDI3LCJuYmYiOjE1MzYwNTI0MjcsImV4cCI6MTU2NzU1NTIwMCwiaWRwIjoiSGFib29rIENvcmVTZXJ2aWNlIn0.8m5VH3Nz4N9EdMz8AexTOEuDVitcJZFKy9DfW_UQkSY",
    "SmsKey": "Basic ZmYwMWM0YTJjODdmZmNkYTUyNjhmMDEwOmE0YTE5YTVjNTU2ZWVhZTNjZmZhNTI0Mg==",
    "IES5Auth": {
      "token": {
        "grant_type": "driver",
        "client_id": "c7317f88-7cea-4e48-ac57-a16071f7b884",
        "client_secret": "kguxh:V.PLmxBdaI@jnrTrDSth]A3346"
      },
      "refresh_token": {
        "grant_type": "refresh_token",
        "client_id": "c7317f88-7cea-4e48-ac57-a16071f7b884",
        "refresh_token": "{access_token}"
      },
      "url": "https://api2.teammodel.cn/oauth2/token"
    },
    "CoreId": {
      "userinfo": "https://api2.teammodel.cn/Oauth2/GetUserInfos"
    },
    "CoreService": {
      "deviceinfo": "https://api2.teammodel.net/oauth2/getdeviceinfos"
    }
  },
  "SmsSendCloud": {
    "SmsUrl": "http://www.sendcloud.net/smsapi/send",
    "SmsUser": "Chengdu",
    "SmsKey": "XaHPbnPLd0NPTfnUCUD5cRlhY2nEEUCj"
  },
  "BasicRouter": "{\"data\":[{\"name\":\"testschooldashboard\",\"path\":\"testschooldashboard\",\"component\":\"smartschooldashboard/Index.vue\"},{\"name\":\"testschool\",\"path\":\"testschool\",\"component\":\"school-mgmt/Index.vue\",\"children\":[{\"name\":\"system\",\"path\":\"system\",\"component\":\"school-mgmt/SystemSetting/SystemSetting.vue\"},{\"name\":\"classroom\",\"path\":\"classroom\",\"component\":\"school-mgmt/ClassroomSetting/ClassroomSetting.vue\"}]}]}"
}
